<ion-content [fullscreen]="true" [scrollEvents]="true">
  <div id="container">
    <!-- <app-navbar></app-navbar> -->
    <div class="h-16 md:h-20">
    </div>
    <div class="container mx-auto max-w-screen-lg py-20 px-3 md:px-0" *ngIf="blog">
      <p class="text-2xl font-bold uppercase">
        {{blog.title}}
      </p>
      <!-- Date -->
      <p class="text-gray-400 py-3 text-sm">{{blog.created | date:'HH:mm dd/M/y':'+0700'}}</p>
      <div [innerHTML]="blog.description | safe:'html'"
        class="ck ck-content ck-editor__editable ck-rounded-corners ck-editor__editable_inline ck-blurred image-news-detail">
      </div>

      <!-- Related New -->
      <div class="pt-10 pb-5 text-center bottom-line uppercase font-medium text-xl">
        Bài viết liên quan
      </div>
      <div class="grid grid-cols-1 sm:grid-cols-2">
        <div class="grid grid-cols-12 pt-4 sm:pt-8  md:px-3" *ngFor="let item of blog.newsRelated">
          <a class="col-span-4 sm:col-span-3 pr-0 pr-lg-2 cursor-pointer" [routerLink]="'/blog/' + item.id">
            <div class="h-16 sm:h-20 justify-center flex">
              <img [src]="item.thumbnail" [alt]="item.title">
            </div>
          </a>
          <div class="col-span-8 sm:col-span-9 cursor-pointer pl-2" >
            <a class=" text-md sm:text-xl font-medium line-clamp-1 cursor-pointer mb-1 sm:mb-2"
              [routerLink]="'/blog/' + item.id">
              {{item.title}}
          </a>
            <div >
              <div [innerHTML]="item.description | safe:'html'"
                class=" text-sm ck ck-content ck-editor__editable ck-rounded-corners ck-editor__editable_inline ck-blurred truncate-2-line overflow-hidden">
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div>
    </div>
    <!-- Title -->

    <app-footer></app-footer>
    <!-- <div class="fixed bottom-20 md:bottom-24 md:right-9 right-5 z-50" onclick="location.href='tel:+84878879959';">
      <img [src]="'assets/image/telephone.svg'" class="cursor-pointer md:h-12 md:w-12 h-10 w-10" alt="messenger">
    </div>
    <div class="fixed bottom-5 md:bottom-7 md:right-9 right-5 z-50" onclick=" window.open('https://m.me/ABHomeDecoration')">
        <img [src]="'assets/image/messenger.svg'" class="cursor-pointer md:h-12 md:w-12 h-10 w-10" alt="messenger">
    </div> -->
  </div>
</ion-content>